A Python library for eye tracking


Licenses
GPL-3.0/GPL-3.0+
Install
pip install python-pygaze==0.7.1